WhatsApp discloses critical vulnerability in older app versions

27 views
1 min read


Illustration by Alex Castro / The Verge

WhatsApp has printed particulars of a “critical” vulnerability that has been patched in a more moderen model of the app however might nonetheless have an effect on older installations that haven’t been up to date.

Details have been disclosed in a September replace of WhatsApp’s web page on security advisories affecting the app and got here to mild on September twenty third.

The critical bug would enable an attacker to take advantage of a code error referred to as an integer overflow, letting them execute their very own code on a sufferer’s smartphone after sending a specifically crafted video name. Remote code execution vulnerabilities are a key step in putting in malware, spyware and adware, or different malicious purposes on a goal system, as they offer attackers a foot in the door that can be utilized to additional compromise…

Continue studying…



Source link

Latest from Blog